/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example of the function towupper(wint_t).  This function converts
   lowercase letters to uppercase.
*/
#include <wctype.h>
#include <wchar.h>

int main() { 
    wint_t wc;
    wc = 'i';

    printf("Before: ");
    fputwc( wc, stdout);
    printf("\n");
    printf("After: ");
    fputwc( towupper(wc), stdout);
    printf("\n");
}

